# Generated by Django 3.0 on 2020-01-06 21:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projets', '0006_commande_numero'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mission',
            name='collaborateur',
        ),
        migrations.RemoveField(
            model_name='mission',
            name='type_mission',
        ),
        migrations.AddField(
            model_name='mission',
            name='test',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
